Subject: Re: bug#26891: 26.0.50; Error using lisp-indent-line in eval-expression minibuffer

From: John Mastro <[email-masked]>
Date: Fri, 12 May 2017 10:15:21 -0700

John Mastro <[email-masked]> wrote:
> <[email-masked]> wrote:
>> indent-line-to doesn't respect field boundaries (i.e., moves into the
>> "Eval: " prompt text) because it uses backward-to-indentation.  This
>> patch to change it to back-to-indentation seems to fix it.  I'm not sure
>> why back-to-indentation and backward-to-indentation are inconsistent...
>
> That indeed seems to fix the error both for the minimal case and the
> scenario where I initially encountered it (using paredit-newline in the
> minibuffer). Thanks!

I noticed a small typo in the commit message (indent-indent-to
should be indent-line-to)

        John